@charset "UTF-8";
@media screen and (min-width: 768px),print {

#link01,#link02 {display: block; padding-top: 80px; margin-top: -80px;}

#contentsmain {margin: 0 auto 150px;position: relative;text-align: center;padding: 80px 0 0;}
#contentsmain .inner-Box { margin: 0 auto; position: relative; }
#contentsmain .inner-Box figure.photo {position: relative;top: 0;left: 0;margin-bottom: 58px;}
#contentsmain .inner-Box figure.photo img{  }
#contentsmain .inner-Box p.text {margin-bottom: 72px;position: relative;font-size: 16px;line-height: 1.9;letter-spacing: 0.05em;font-weight: 400;text-align: center;}
#contentsmain .inner-Box ul.list {display: -webkit-box;display: -moz-flex;display: -ms-flex;display: -o-flex;display: -ms-flexbox;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-ms-flex-wrap: wrap;flex-wrap: wrap;width: 1000px;margin: 0 auto;}
#contentsmain .inner-Box ul li {margin-right: 40px;}
#contentsmain .inner-Box ul li:nth-child(2) { margin-right: 0px; }
#contentsmain .inner-Box ul li figure {  }
#contentsmain .inner-Box ul li a {  }
#contentsmain .inner-Box ul li a:hover {  }

#contents01 {margin: 0 auto 210px;position: relative;background: #F3F1EF;padding-bottom: 50px;}
#contents01 .ttl-Box {margin: 0 auto;position: relative;text-align: center;}
#contents01 .ttl-Box span.icon00 {display: block;line-height: 1;position: relative;top: -50px;margin-bottom: -11px;}
#contents01 .ttl-Box span.icon00 img {  }
#contents01 .ttl-Box h2 {margin-bottom: 66px;position: relative;font-size: 32px;line-height: 1.0;letter-spacing: 0.2em;font-weight: 700;text-align: center;}
#contents01 .inner-Box1 {margin: 0 auto 111px;position: relative;background: #fff;width: 1100px;padding: 60px 50px;}
#contents01 .inner-Box1 h3 {margin-bottom: 40px;position: relative;background: #C8A160;color: #fff;font-size: 26px;line-height: 1.4;letter-spacing: 0.05em;font-weight: 700;text-align: center;padding: 24px 0 20px;}
#contents01 .inner-Box1 .inBox1 {margin: 0 auto 80px;position: relative;}
#contents01 .inner-Box1 .inBox1 figure.img {position: absolute;top: 10px;right: -1px;}
#contents01 .inner-Box1 .inBox1 figure.img img{  }
#contents01 .inner-Box1 .inBox1 h4 {margin-bottom: 26px;position: relative;font-size: 22px;line-height: 1.5;letter-spacing: 0.2em;font-weight: 700;text-align: left;}
#contents01 .inner-Box1 .inBox1 p.text {margin-bottom: 30px;position: relative;font-size: 16px;line-height: 2.0;letter-spacing: 0.05em;font-weight: 400;text-align: left;width: 480px;}
#contents01 .inner-Box1 .inBox2 {margin: 0 auto 77px;position: relative;padding: 0 0 0 520px;}
#contents01 .inner-Box1 .inBox2 figure.img { position: absolute; top: 0; left: 0; }
#contents01 .inner-Box1 .inBox2 figure.img img{  }
#contents01 .inner-Box1 .inBox2 span.zicon {display: block;line-height: 1;position: relative;top: -12px;left: -15px;margin-bottom: -13px;}
#contents01 .inner-Box1 .inBox2 span.zicon img {  }
#contents01 .inner-Box1 .inBox2 h4 {margin-bottom: 26px;position: relative;font-size: 22px;line-height: 1.5;letter-spacing: 0.2em;font-weight: 700;text-align: left;}
#contents01 .inner-Box1 .inBox2 p.text {margin-bottom: 30px;position: relative;font-size: 16px;line-height: 2.0;letter-spacing: 0.05em;font-weight: 400;text-align: left;}
#contents01 .inner-Box1 .inBox3 { margin: 0 auto; position: relative; }
#contents01 .inner-Box1 .minBox {margin: 0 17px;position: relative;}
#contents01 .inner-Box1 .minBox figure.img {position: absolute;top: 72px;right: 0;}
#contents01 .inner-Box1 .minBox figure.img img{  }
#contents01 .inner-Box1 .minBox h4 {margin-bottom: 77px;position: relative;font-size: 22px;line-height: 1.5;letter-spacing: 0.2em;font-weight: 700;text-align: center;}
#contents01 .inner-Box1 .minBox p.text {margin-bottom: 30px;position: relative;font-size: 16px;line-height: 2.0;letter-spacing: 0.05em;font-weight: 400;text-align: left;}

#contents01 .inner-Box2 {margin: 0 auto 111px;position: relative;background: #fff;width: 1100px;padding: 60px 50px;}
#contents01 .inner-Box2 h3 {margin-bottom: 40px;position: relative;background: #C8A160;color: #fff;font-size: 26px;line-height: 1.4;letter-spacing: 0.05em;font-weight: 700;text-align: center;padding: 24px 0 17px;}
#contents01 .inner-Box2 h3 span{font-size: 22px;line-height: 1.5;letter-spacing: 0.05em;font-weight: 700;text-align: left;display: inline-block;color: #C8A160;background: #fff;border-radius: 40px;padding: 4px 30px;margin-right: 29px;position: relative;top: -3px;}
#contents01 .inner-Box2 .inBox1 {margin: 0 auto 72px;position: relative;}
#contents01 .inner-Box2 .inBox1 figure.img {position: absolute;top: -2px;right: -1px;}
#contents01 .inner-Box2 .inBox1 figure.img img{  }
#contents01 .inner-Box2 .inBox1 h4 {margin-bottom: 26px;position: relative;font-size: 22px;line-height: 1.5;letter-spacing: 0.2em;font-weight: 700;text-align: left;}
#contents01 .inner-Box2 .inBox1 p.text {margin-bottom: 30px;position: relative;font-size: 16px;line-height: 2.0;letter-spacing: 0.05em;font-weight: 400;text-align: left;width: 480px;}
#contents01 .inner-Box2 .inBox1 p.text2 {margin-top: -20px;position: relative;width: 480px;font-size: 14px;line-height: 2.3;letter-spacing: 0.05em;font-weight: 400;text-align: left;}
#contents01 .inner-Box2 .inBox2 {margin: 0 auto 77px;position: relative;padding: 0 520px 0 0;}
#contents01 .inner-Box2 .inBox2 figure.img {position: absolute;top: 0;right: 0;}
#contents01 .inner-Box2 .inBox2 figure.img img{  }
#contents01 .inner-Box2 .inBox2 span.zicon {display: block;line-height: 1;position: relative;top: -12px;left: -15px;margin-bottom: -13px;}
#contents01 .inner-Box2 .inBox2 span.zicon img {  }
#contents01 .inner-Box2 .inBox2 h4 {margin-bottom: 26px;position: relative;font-size: 22px;line-height: 1.5;letter-spacing: 0.2em;font-weight: 700;text-align: left;}
#contents01 .inner-Box2 .inBox2 p.text {margin-bottom: 30px;position: relative;font-size: 16px;line-height: 2.0;letter-spacing: 0.05em;font-weight: 400;text-align: left;}

#contents01 .inner-Box2 .inBox2 h3 { margin-bottom: 0px; position: relative; }
#contents01 .inner-Box2 .inBox3{margin-bottom: 78px;}
#contents01 .inner-Box2 .inBox3 h4 {margin-bottom: 30px;color: #C8A160;font-size: 24px;line-height: 1.3;letter-spacing: 0.05em;font-weight: 700;text-align: center;position: relative;top: -7px;}
#contents01 .inner-Box2 .inBox3 ul{display: -webkit-box;display: -moz-flex;display: -ms-flex;display: -o-flex;display: -ms-flexbox;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-ms-flex-wrap: wrap;flex-wrap: wrap;margin: 0 36px;}
#contents01 .inner-Box2 .inBox3 ul li {position: relative;width: 50%;padding-right: 50px;}
#contents01 .inner-Box2 .inBox3 ul li:nth-child(2) {padding-right: 0px;padding-left: 50px;border-left: #222 dashed 1px;}
#contents01 .inner-Box2 .inBox3 h5 {margin-bottom: 24px;position: relative;font-size: 22px;line-height: 1.5;letter-spacing: 0.2em;font-weight: 700;text-align: left;}
#contents01 .inner-Box2 .inBox3 p.text {margin-bottom: 30px;position: relative;font-size: 16px;line-height: 2.0;letter-spacing: 0.05em;font-weight: 400;text-align: left;}
#contents01 .inner-Box2 .inBox3 figure.img {position: relative;top: 0;left: 0;text-align: center;}
#contents01 .inner-Box2 .inBox3 figure.img img{  }
#contents01 .inner-Box2 .inBox3 h3 { margin-bottom: 0px; position: relative; }
#contents01 .inner-Box2 .inBox4 {margin: 0 auto;position: relative;height: 450px;}
#contents01 .inner-Box2 .inBox4 h4 {margin-bottom: 30px;color: #C8A160;font-size: 24px;line-height: 1.3;letter-spacing: 0.05em;font-weight: 700;text-align: center;position: relative;top: -7px;}
#contents01 .inner-Box2 .inBox4 figure.img {position: absolute;top: 193px;left: 0;}
#contents01 .inner-Box2 .inBox4 figure.img2 {position: absolute;top: 70px;right: 0;}
#contents01 .inner-Box2 .inBox4 figure.img img{  }
#contents01 .inner-Box2 .inBox4 p.text {margin-bottom: 30px;position: relative;font-size: 16px;line-height: 2.0;letter-spacing: 0.05em;font-weight: 400;text-align: left;}

#contents02 {margin: 0 auto 0px;position: relative;background: #D4D7D0;padding-bottom: 29px;}
#contents02 .ttl-Box {margin: 0 auto;position: relative;text-align: center;}
#contents02 .ttl-Box span.icon00 {display: block;line-height: 1;position: relative;top: -50px;margin-bottom: -11px;}
#contents02 .ttl-Box span.icon00 img {  }
#contents02 .ttl-Box h2 {margin-bottom: 66px;position: relative;font-size: 32px;line-height: 1.0;letter-spacing: 0.2em;font-weight: 700;text-align: center;}
#contents02 .inner-Box1 {margin: 0 auto 111px;position: relative;background: #fff;width: 1100px;padding: 60px 50px 30px 50px;}
#contents02 .inner-Box1 h3 {margin-bottom: 36px;position: relative;background: #717966;color: #fff;font-size: 26px;line-height: 1.4;letter-spacing: 0.05em;font-weight: 700;text-align: center;padding: 24px 0 20px;}
#contents02 .inner-Box1 .inBox1 {margin: 0 auto 56px;position: relative;}
#contents02 .inner-Box1 .inBox1 figure.img {position: absolute;top: 10px;right: -1px;}
#contents02 .inner-Box1 .inBox1 figure.img img{  }
#contents02 .inner-Box1 .inBox1 h4 {margin-bottom: 26px;position: relative;font-size: 22px;line-height: 1.5;letter-spacing: 0.2em;font-weight: 700;text-align: left;}
#contents02 .inner-Box1 .inBox1 p.text {margin-bottom: 32px;position: relative;font-size: 16px;line-height: 2.0;letter-spacing: 0.05em;font-weight: 400;text-align: left;width: 480px;}
#contents02 .inner-Box1 .inBox2 {margin: 0 auto -3px;position: relative;padding: 0 0 0 520px;}
#contents02 .inner-Box1 .inBox2 figure.img { position: absolute; top: 0; left: 0; }
#contents02 .inner-Box1 .inBox2 figure.img img{  }
#contents02 .inner-Box1 .inBox2 span.zicon {display: block;line-height: 1;position: relative;top: -12px;left: -15px;margin-bottom: -13px;}
#contents02 .inner-Box1 .inBox2 span.zicon img {  }
#contents02 .inner-Box1 .inBox2 h4 {margin-bottom: 26px;position: relative;font-size: 22px;line-height: 1.5;letter-spacing: 0.2em;font-weight: 700;text-align: left;}
#contents02 .inner-Box1 .inBox2 p.text {margin-bottom: 30px;position: relative;font-size: 16px;line-height: 2.0;letter-spacing: 0.05em;font-weight: 400;text-align: left;}


#contents02 .inner-Box2 {margin: 0 auto 111px;position: relative;background: #fff;width: 1100px;padding: 60px 50px 30px 50px;}
#contents02 .inner-Box2 h3 {margin-bottom: 36px;position: relative;background: #717966;color: #fff;font-size: 26px;line-height: 1.4;letter-spacing: 0.05em;font-weight: 700;text-align: center;padding: 24px 0 20px;}
#contents02 .inner-Box2 .inBox1 {margin: 0 auto 76px;position: relative;}
#contents02 .inner-Box2 .inBox1 figure.img {position: absolute;right: -1px;}
#contents02 .inner-Box2 .inBox1 figure.img img{  }
#contents02 .inner-Box2 .inBox1 h4 {margin-bottom: 26px;position: relative;font-size: 22px;line-height: 1.5;letter-spacing: 0.2em;font-weight: 700;text-align: left;}
#contents02 .inner-Box2 .inBox1 p.text {margin-bottom: 32px;position: relative;font-size: 16px;line-height: 2.0;letter-spacing: 0.05em;font-weight: 400;text-align: left;width: 480px;}

#contents02 .inner-Box2 .inBox2 {margin: 0 auto 78px;position: relative;}
#contents02 .inner-Box2 .inBox2 figure.img {position: absolute;top: 10px;right: -1px;}
#contents02 .inner-Box2 .inBox2 figure.img img{  }
#contents02 .inner-Box2 .inBox2 h4 {margin-bottom: 26px;position: relative;font-size: 22px;line-height: 1.5;letter-spacing: 0.2em;font-weight: 700;text-align: left;}
#contents02 .inner-Box2 .inBox2 p.text {margin-bottom: 32px;position: relative;font-size: 16px;line-height: 2.0;letter-spacing: 0.05em;font-weight: 400;text-align: left;width: 480px;}

#contents02 .inner-Box2 .inBox3 {margin: 0 auto 66px;position: relative;}
#contents02 .inner-Box2 .inBox3 figure.img {position: absolute;top: 5px;right: 9px;}
#contents02 .inner-Box2 .inBox3 figure.img img{  }
#contents02 .inner-Box2 .inBox3 h4 {margin-bottom: 26px;position: relative;font-size: 22px;line-height: 1.5;letter-spacing: 0.2em;font-weight: 700;text-align: left;}
#contents02 .inner-Box2 .inBox3 p.text {margin-bottom: 32px;position: relative;font-size: 16px;line-height: 2.0;letter-spacing: 0.05em;font-weight: 400;text-align: left;width: 480px;}

#contents03 {margin: 0 auto 93px;position: relative;background: url('../images/performance/contents03-back01.png')repeat-x top center;padding: 480px 0 0;animation:bgScroll 70s linear infinite;}
@keyframes bgScroll{
0%{background-position:0 0;}
100%{background-position:-2028px 0;}
}

#contents03 .inner-Box { margin: 0 auto; position: relative; }
#contents03 .inner-Box h2 {margin-bottom: 0px;position: relative;font-size: 32px;line-height: 1.8;letter-spacing: 0.05em;font-weight: 700;text-align: center;}

#contentsbottom {margin: 0 auto;position: relative;width: 1100px;padding-bottom: 140px;}
#contentsbottom .inner-Box { margin: 0 auto; position: relative; }
#contentsbottom .inner-Box ul{ display:grid; grid-template-columns:repeat(3,350px); gap:25px; }
#contentsbottom .inner-Box ul li {  }
#contentsbottom .inner-Box ul li figure {margin-bottom: 12px;}
#contentsbottom .inner-Box ul li a {  }
#contentsbottom .inner-Box ul li a:hover {  }
#contentsbottom .inner-Box p.ltext {position: relative;font-size: 14px;line-height: 2.0;letter-spacing: 0.05em;font-weight: 400;text-align: left;}


}

@media screen and (max-width: 767px) {

#link01,#link02 {display: block; padding-top: 14vw; margin-top:-14vw;}

#contentsmain {margin: 0 auto 21.33vw;position: relative;text-align: center;}
#contentsmain .inner-Box {position: relative;}
#contentsmain .inner-Box figure.photo {position: relative;top: 0;left: 0;margin-bottom: 8.81vw;}
#contentsmain .inner-Box figure.photo img{  }
#contentsmain .inner-Box p.text {margin: 0 8vw 5.59vw;position: relative;font-size: 3.9vw;line-height: 2.0;letter-spacing: 0.05em;font-weight: 500;text-align: center;}
#contentsmain .inner-Box ul.list {display: -webkit-box;display: -moz-flex;display: -ms-flex;display: -o-flex;display: -ms-flexbox;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-ms-flex-wrap: wrap;flex-wrap: wrap;margin: 0 4vw;}
#contentsmain .inner-Box ul li {
    margin-bottom: 5vw;
}
#contentsmain .inner-Box ul li:nth-child(2) { margin-right: 0.0vw; }
#contentsmain .inner-Box ul li figure {  }
#contentsmain .inner-Box ul li a {  }
#contentsmain .inner-Box ul li a:hover {  }

#contents01 {margin: 0 auto 24.72vw;position: relative;background: #F3F1EF;padding-bottom: 12.08vw;}
#contents01 .ttl-Box {margin: 0 4vw;position: relative;text-align: center;}
#contents01 .ttl-Box span.icon00 {display: block;line-height: 1;position: relative;top: -11.9vw;width: 24vw;margin: 0 auto -2vw;}
#contents01 .ttl-Box span.icon00 img {width: 100%;}
#contents01 .ttl-Box h2 {margin-bottom: 6.94vw;position: relative;font-size: 5.3vw;line-height: 1.5;letter-spacing: 0.2em;font-weight: 700;text-align: center;}
#contents01 .inner-Box1 {margin: 0 4.2vw 12.41vw;position: relative;background: #fff;padding: 7.2vw 4vw 0.2vw 4vw;}
#contents01 .inner-Box1 h3 {margin-bottom: 7.36vw;position: relative;background: #C8A160;color: #fff;padding: 3.8vw 0 3.63vw;font-size: 4.8vw;line-height: 1.5;letter-spacing: 0.05em;font-weight: 700;text-align: center;}
#contents01 .inner-Box1 .inBox1 {margin: 0 auto 8.52vw;position: relative;}
#contents01 .inner-Box1 .inBox1 figure.img {position: relative;right: 0vw;margin-bottom: 6.5vw;}
#contents01 .inner-Box1 .inBox1 figure.img img{  }
#contents01 .inner-Box1 .inBox1 h4 {margin-bottom: 5.48vw;position: relative;font-size: 4.3vw;line-height: 1.8;letter-spacing: 0.2em;font-weight: 700;text-align: left;}
#contents01 .inner-Box1 .inBox1 p.text {margin-bottom: 7.85vw;position: relative;font-size: 3.86vw;line-height: 2.0;letter-spacing: 0.05em;font-weight: 400;text-align: left;}
#contents01 .inner-Box1 .inBox2 {margin: 0 auto 9.6vw;position: relative;padding: 0 0 0 0vw;}
#contents01 .inner-Box1 .inBox2 figure.img { position: relative; top: 0; left: 0; }
#contents01 .inner-Box1 .inBox2 figure.img img{  }
#contents01 .inner-Box1 .inBox2 span.zicon {display: block;line-height: 1;position: relative;top: 3.8vw;left: -1vw;margin-bottom: 4vw;width: 23.8vw;}
#contents01 .inner-Box1 .inBox2 span.zicon img {width: 100%;}
#contents01 .inner-Box1 .inBox2 h4 {margin-bottom: 5.18vw;position: relative;font-size: 4.3vw;line-height: 1.8;letter-spacing: 0.2em;font-weight: 700;text-align: left;}
#contents01 .inner-Box1 .inBox2 p.text {margin-bottom: 7.25vw;position: relative;font-size: 3.86vw;line-height: 2.0;letter-spacing: 0.05em;font-weight: 400;text-align: left;}
#contents01 .inner-Box1 .inBox3 {position: relative;}
#contents01 .inner-Box1 .minBox {position: relative;}
#contents01 .inner-Box1 .minBox figure.img {position: relative;right: 0;margin-bottom: 4vw;}
#contents01 .inner-Box1 .minBox figure.img img{  }
#contents01 .inner-Box1 .minBox h4 {margin-bottom: 5.6vw;position: relative;font-size: 4.3vw;line-height: 1.8;letter-spacing: 0.2em;font-weight: 700;text-align: left;margin-right: 2vw;}
#contents01 .inner-Box1 .minBox p.text {margin-bottom: 7.25vw;position: relative;font-size: 3.86vw;line-height: 2.0;letter-spacing: 0.05em;font-weight: 400;text-align: left;}

#contents01 .inner-Box2 {margin: 0 4vw 2.51vw;position: relative;background: #fff;padding: 7.69vw 4vw 6.69vw 4vw;}
#contents01 .inner-Box2 h3 {margin-bottom: 5.26vw;position: relative;background: #C8A160;color: #fff;padding: 3.7vw 0 4.11vw;font-size: 4.8vw;line-height: 1.5;letter-spacing: 0.05em;font-weight: 700;text-align: center;}
#contents01 .inner-Box2 h3 span{color: #C8A160;background: #fff;border-radius: 9.66vw;padding: 0.97vw 0.25vw;position: relative;top: 0vw;display: block;text-align: center;font-size: 3.4vw;line-height: 1.2;letter-spacing: 0.05em;font-weight: 700;width: 25vw;margin: 0 auto 2vw;}
#contents01 .inner-Box2 .inBox1 {margin: 0 auto 10.59vw;position: relative;}
#contents01 .inner-Box2 .inBox1 figure.img {position: relative;top: 0vw;right: 0vw;margin: 0 0 6vw -3vw;}
#contents01 .inner-Box2 .inBox1 figure.img img{  }
#contents01 .inner-Box2 .inBox1 h4 {margin-bottom: 5.38vw;position: relative;font-size: 4.3vw;line-height: 1.8;letter-spacing: 0.2em;font-weight: 700;text-align: left;}
#contents01 .inner-Box2 .inBox1 p.text {margin-bottom: 7.25vw;position: relative;font-size: 3.86vw;line-height: 2.0;letter-spacing: 0.05em;font-weight: 400;text-align: left;}
#contents01 .inner-Box2 .inBox1 p.text2 {margin-top: -1.5vw;position: relative;font-size: 3.38vw;line-height: 2.3;letter-spacing: 0.05em;font-weight: 400;text-align: left;}
#contents01 .inner-Box2 .inBox2 {margin: 0 auto 11vw;position: relative;padding: 0 0vw 0 0;}
#contents01 .inner-Box2 .inBox2 figure.img {position: relative;top: 0;right: 0;margin-bottom: 3.8vw;}
#contents01 .inner-Box2 .inBox2 figure.img img{  }
#contents01 .inner-Box2 .inBox2 span.zicon {display: block;line-height: 1;position: relative;top: 0vw;left: 0vw;margin-bottom: 0vw;}
#contents01 .inner-Box2 .inBox2 span.zicon img {  }
#contents01 .inner-Box2 .inBox2 h4 {margin-bottom: 6.28vw;position: relative;font-size: 4.3vw;line-height: 1.8;letter-spacing: 0.2em;font-weight: 700;text-align: left;}
#contents01 .inner-Box2 .inBox2 p.text {margin-bottom: 7.25vw;position: relative;font-size: 3.86vw;line-height: 2.0;letter-spacing: 0.05em;font-weight: 400;text-align: left;}

#contents01 .inner-Box2 .inBox2 h3 { margin-bottom: 0.0vw; position: relative; }
#contents01 .inner-Box2 .inBox3{margin-bottom: -0.26vw;}
#contents01 .inner-Box2 .inBox3 h4 {margin-bottom: 7.25vw;color: #C8A160;position: relative;top: 0vw;font-size: 5.3vw;line-height: 1.5;letter-spacing: 0.05em;font-weight: 700;text-align: center;}
#contents01 .inner-Box2 .inBox3 ul{display: -webkit-box;display: -moz-flex;display: -ms-flex;display: -o-flex;display: -ms-flexbox;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-ms-flex-wrap: wrap;flex-wrap: wrap;}
#contents01 .inner-Box2 .inBox3 ul li {position: relative;padding-top: 68.2vw;}
#contents01 .inner-Box2 .inBox3 ul li:nth-child(2) {padding-right: 0.0vw;}
#contents01 .inner-Box2 .inBox3 h5 {margin-bottom: 3vw;position: relative;font-size: 4.3vw;line-height: 1.8;letter-spacing: 0.2em;font-weight: 700;text-align: left;}
#contents01 .inner-Box2 .inBox3 p.text {margin-bottom: 11.25vw;position: relative;font-size: 3.9vw;line-height: 2.0;letter-spacing: 0.05em;font-weight: 400;text-align: left;}
#contents01 .inner-Box2 .inBox3 figure.img {position: absolute;top: 0;left: 0;text-align: center;}
#contents01 .inner-Box2 .inBox3 figure.img img{  }
#contents01 .inner-Box2 .inBox3 h3 { margin-bottom: 0.0vw; position: relative; }
#contents01 .inner-Box2 .inBox4 {position: relative;}
#contents01 .inner-Box2 .inBox4 h4 {margin-bottom: 6.75vw;color: #C8A160;position: relative;top: 0vw;font-size: 5.3vw;line-height: 1.5;letter-spacing: 0.05em;font-weight: 700;text-align: center;}
#contents01 .inner-Box2 .inBox4 figure.img {position: relative;left: 0;margin-bottom: 5.9vw;}
#contents01 .inner-Box2 .inBox4 figure.img2 {position: relative;right: 0;}
#contents01 .inner-Box2 .inBox4 figure.img img{  }
#contents01 .inner-Box2 .inBox4 p.text {margin-bottom: 7.25vw;position: relative;font-size: 3.86vw;line-height: 2.0;letter-spacing: 0.05em;font-weight: 400;text-align: left;}

#contents02 {margin: 0 auto;position: relative;background: #D4D7D0;padding-bottom: 2.18vw;}
#contents02 .ttl-Box {margin: 0 4vw;position: relative;text-align: center;}
#contents02 .ttl-Box span.icon00 {display: block;line-height: 1;position: relative;top: -13.9vw;width: 24vw;margin: 0 auto -4.1vw;}
#contents02 .ttl-Box span.icon00 img {width: 100%;}
#contents02 .ttl-Box h2 {margin-bottom: 6.94vw;position: relative;font-size: 5.3vw;line-height: 1.5;letter-spacing: 0.2em;font-weight: 700;text-align: center;}
#contents02 .inner-Box1 {margin: 0 4.2vw 12.41vw;position: relative;background: #fff;padding: 7.2vw 4vw 0.2vw 4vw;}
#contents02 .inner-Box1 h3 {margin-bottom: 7.36vw;position: relative;background: #727866;color: #fff;padding: 3.8vw 0 3.63vw;font-size: 4.8vw;line-height: 1.5;letter-spacing: 0.05em;font-weight: 700;text-align: center;}
#contents02 .inner-Box1 .inBox1 {margin: 0 auto 8.52vw;position: relative;}
#contents02 .inner-Box1 .inBox1 figure.img {position: relative;right: 0vw;margin-bottom: 6.5vw;}
#contents02 .inner-Box1 .inBox1 figure.img img{  }
#contents02 .inner-Box1 .inBox1 h4 {margin-bottom: 5.48vw;position: relative;font-size: 4.3vw;line-height: 1.8;letter-spacing: 0.2em;font-weight: 700;text-align: left;}
#contents02 .inner-Box1 .inBox1 p.text {margin-bottom: 7.85vw;position: relative;font-size: 3.86vw;line-height: 2.0;letter-spacing: 0.05em;font-weight: 400;text-align: left;}
#contents02 .inner-Box1 .inBox2 {margin: 0 auto 9.6vw;position: relative;padding: 0 0 0 0vw;}
#contents02 .inner-Box1 .inBox2 figure.img {position: relative;top: 0;left: 0;margin-bottom: 3.7vw;}
#contents02 .inner-Box1 .inBox2 figure.img img{  }
#contents02 .inner-Box1 .inBox2 span.zicon {display: block;line-height: 1;position: relative;top: 3.8vw;left: -1vw;margin-bottom: 4vw;width: 23.8vw;}
#contents02 .inner-Box1 .inBox2 span.zicon img {width: 100%;}
#contents02 .inner-Box1 .inBox2 h4 {margin-bottom: 5.18vw;position: relative;font-size: 4.3vw;line-height: 1.8;letter-spacing: 0.2em;font-weight: 700;text-align: left;}
#contents02 .inner-Box1 .inBox2 p.text {margin-bottom: 7.25vw;position: relative;font-size: 3.86vw;line-height: 2.0;letter-spacing: 0.05em;font-weight: 400;text-align: left;}

#contents02 .inner-Box2 {margin: 0 4.2vw 12.41vw;position: relative;background: #fff;padding: 7.2vw 4vw 0.2vw 4vw;}
#contents02 .inner-Box2 h3 {margin-bottom: 7.36vw;position: relative;background: #727866;color: #fff;padding: 3.8vw 0 3.63vw;font-size: 4.8vw;line-height: 1.5;letter-spacing: 0.05em;font-weight: 700;text-align: center;}
#contents02 .inner-Box2 .inBox1 {margin: 0 auto 8.52vw;position: relative;}
#contents02 .inner-Box2 .inBox1 figure.img {position: relative;right: 0vw;margin-bottom: 6.5vw;}
#contents02 .inner-Box2 .inBox1 figure.img img{  }
#contents02 .inner-Box2 .inBox1 h4 {margin-bottom: 5.48vw;position: relative;font-size: 4.3vw;line-height: 1.8;letter-spacing: 0.2em;font-weight: 700;text-align: left;}
#contents02 .inner-Box2 .inBox1 p.text {margin-bottom: 7.85vw;position: relative;font-size: 3.86vw;line-height: 2.0;letter-spacing: 0.05em;font-weight: 400;text-align: left;}
#contents02 .inner-Box2 .inBox2 {margin: 0 auto 9.6vw;position: relative;padding: 0 0 0 0vw;}
#contents02 .inner-Box2 .inBox2 figure.img {position: relative;top: 0;left: 0;margin-bottom: 3.7vw;}
#contents02 .inner-Box2 .inBox2 figure.img img{  }
#contents02 .inner-Box2 .inBox2 span.zicon {display: block;line-height: 1;position: relative;top: 3.8vw;left: -1vw;margin-bottom: 4vw;width: 23.8vw;}
#contents02 .inner-Box2 .inBox2 span.zicon img {width: 100%;}
#contents02 .inner-Box2 .inBox2 h4 {margin-bottom: 5.18vw;position: relative;font-size: 4.3vw;line-height: 1.8;letter-spacing: 0.2em;font-weight: 700;text-align: left;}
#contents02 .inner-Box2 .inBox2 p.text {margin-bottom: 7.25vw;position: relative;font-size: 3.86vw;line-height: 2.0;letter-spacing: 0.05em;font-weight: 400;text-align: left;}

#contents02 .inner-Box2 .inBox3 {margin: 0 auto 9.6vw;position: relative;padding: 0 0 0 0vw;}
#contents02 .inner-Box2 .inBox3 figure.img {position: relative;top: 0;left: 0;margin-bottom: 3.7vw;}
#contents02 .inner-Box2 .inBox3 figure.img img{  }
#contents02 .inner-Box2 .inBox3 span.zicon {display: block;line-height: 1;position: relative;top: 3.8vw;left: -1vw;margin-bottom: 4vw;width: 23.8vw;}
#contents02 .inner-Box2 .inBox3 span.zicon img {width: 100%;}
#contents02 .inner-Box2 .inBox3 h4 {margin-bottom: 5.18vw;position: relative;font-size: 4.3vw;line-height: 1.8;letter-spacing: 0.2em;font-weight: 700;text-align: left;}
#contents02 .inner-Box2 .inBox3 p.text {margin-bottom: 7.25vw;position: relative;font-size: 3.86vw;line-height: 2.0;letter-spacing: 0.05em;font-weight: 400;text-align: left;}
#contents03 {margin: 0 auto 7.16vw;position: relative;background: url('../images/performance/contents03-back01.png')repeat-x top center;padding: 54.9vw 0 0;animation:bgScroll 70s linear infinite;background-size: auto 41vw;}
@keyframes bgScroll{
0%{background-position:0 0;}
100%{background-position:-489.86vw 0;}
}

#contents03 .inner-Box { margin: 0 4vw; position: relative; }
#contents03 .inner-Box h2 {margin-bottom: 0.0vw;position: relative;font-size: 4.8vw;line-height: 1.7;letter-spacing: 0.05em;font-weight: 700;text-align: center;}





#contentsbottom {margin: 0 4vw;position: relative;padding-bottom: 17.62vw;}
#contentsbottom .inner-Box { margin: 0 4vw; position: relative; }
#contentsbottom .inner-Box ul{}
#contentsbottom .inner-Box ul li {margin-bottom: 9vw;}
#contentsbottom .inner-Box ul li figure {margin-bottom: 3.5vw;}
#contentsbottom .inner-Box ul li a {  }
#contentsbottom .inner-Box ul li a:hover {  }
#contentsbottom .inner-Box p.ltext {position: relative;font-size: 3.38vw;line-height: 2.0;letter-spacing: 0.05em;font-weight: 400;text-align: left;}


}